<?php

namespace App\Controllers;

class Home extends BaseController
{
    public function index(): string
    {
        return view('welcome_message');
    }
    public function about(): string
    {
        return view('about');
    }
    public function contact(): string
    {
        return view('contact');
    }
    public function login(): string
    {
        return view('login');
    }
    public function forgot(): string
    {
        return view('forgot');
    }
}
